Subject: Re: [PATCH 2/2] NFS: handle IPv6 addresses in nfs ctl

From: Aurélien Charbon <[email-masked]>
Date: Mon, 05 Nov 2007 16:17:10 +0100

Hi Neil,
Thank you for the reply.

Neil Brown wrote:

>>I think this patch is unnecessary and hence not wanted.
>>The getfs / getfs calls should be considered legacy calls.
>>Adding functionality to them is not appropriate.
>>    
>>
I agree with that.
But I don't think we really add functionality here.
Modifications are just necessary to match the auth_unix_lookup new 
prototype.
I don't see how we can avoid that.

Aurélien

-- 

********************************
       Aurelien Charbon
       Linux NFSv4 team
           Bull SAS
     Echirolles - France
http://nfsv4.bullopensource.org/
********************************